Bug 233257 - databases/postgresql11-contrib: optionize openssl support
Summary: databases/postgresql11-contrib: optionize openssl support
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-16 17:52 UTC by Dmitry Marakasov
Modified: 2019-01-09 16:03 UTC (History)
0 users

See Also:
amdmi3: maintainer-feedback-


Attachments
Patch (2.16 KB, patch)
2018-11-16 17:52 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2018-11-16 17:52:03 UTC
Created attachment 199278 [details]
Patch

Make openssl support optional.
Comment 1 Dmitry Marakasov freebsd_committer 2019-01-09 16:03:58 UTC
Maintainer timeout.
Comment 2 commit-hook freebsd_committer 2019-01-09 16:03:58 UTC
A commit references this bug:

Author: amdmi3
Date: Wed Jan  9 16:03:49 UTC 2019
New revision: 489813
URL: https://svnweb.freebsd.org/changeset/ports/489813

Log:
  - Optionize SSL support in postgresql11-contrib

  PR:		233257
  Submitted by:	amdmi3
  Approved by:	maintainer timeout (pgsql, 7 weeks)

Changes:
  head/databases/postgresql11-contrib/Makefile
  head/databases/postgresql11-server/pkg-plist-contrib